<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Hoja1Ej12</title>
</head>
<body>
	<script type="text/javascript">
		let nota=0;
		let salida="nota fuera de rango";
		nota=Number(prompt("introduce la nota"));
		if (nota>0 && nota<3) {
			salida="muy deficiente";
		} else if (nota>=3 && nota<5){
			salida="suspenso";
		} else if (nota>=5 && nota<6) {
			salida="suficiente";
		} else if (nota>=6 && nota<7) {
			salida="bien";
		} else if (nota>=7 && nota<9){
			salida="notable";
		} else if (nota>=9 && nota==10){
			salida="sobresaliente";
		}
		document.write(salida);
	</script>

</body>
</html>